@charset "utf-8";

body {
font-family: Times;
}

table.content {
font-size: x-small;
}

table.content2 {
font-size: medium;
}

table.content3 {
margin: 10px;
}

hr.content {
border:0; 
border-bottom:1px dashed #999; 
}

li.content {
margin-bottom: 5px;
}

input.link-like {
background: transparent;
color: blue;
font-size: 0.8em;
font-family: inherit;
margin: 0;
padding: 0;
border: none;
cursor: pointer;
}

a { text-decoration: none; }
a:link { color: royalblue; }
a:visited { color: royalblue; }
a:hover { color: red; }
a:active { color: black; }

